Need Update Rated 5 out of 5 stars

I'm very Like ColorfulTabs
I'm use Firefox Beta 56 and Nightly 57
I'm can't install ColorfulTabs in Nightly 57.
Pls add support for Nightly 57

This review is for a previous version of the add-on (31.2.0).